Subject: Windows NT and IPmulticasting

From: "Korey Kirschenmann" <[email-masked]>
Date: Thu, 10 Apr 1997 11:28:12 -0500

Mbone users,

I was wondering if anyone has tried to pass IPmulticasting packets through
to a remote client using a Windows NT RAS server. I have a number of remote
users hooking into our internal network through RAS servers. I was hoping
that RAS would forward the packets on to eargly listening users. I realize
that since they are using a modem at 28.8, they should only listen to audio
events, but that would be acceptable. 

Korey Kirschenmann